@charset "utf-8";
/* 
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-style: normal;
	background: transparent;
	box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
}
th {
	font-weight: normal;
}
body {
	line-height: 1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	overflow-wrap:anywhere;
}
/* change colours to suit your needs */
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
/* change colours to suit your needs */
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
html {
	overflow-y: scroll;
}
img {
	line-height: 0;
	vertical-align: bottom;
	font-size: 0;
	font-family: "Hind Madurai", 'Noto Sans JP', "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

/***************/
html {
	font-size: 62.5%;
}
@media screen and (max-width:599px) {
	html {
		font-size: 2.5vw;
	}
}
body {
	color: #111;
	background: #fff;
	font-size: 1.6rem;
	font-family: 'Noto Sans JP', 'Noto Serif JP', 'Noto Serif', sans-serif, serif;
	font-weight: 400;
	line-height: 1.5;
	position: relative;
	overflow-x: clip;
	animation: fadeIn 2.2s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
@media screen and (max-width:599px) {
	body {
		font-size: 1.7rem;
		line-height: 1.6;
	}
}

.underline{
	text-decoration: underline;
}

.highlights{
	display: inline-block;
	background: #fdffa3;
	padding: 2px 8px;
	margin-top: 5px;
}
/***** box *****/

.box {
	margin: 15px 0;
	padding: 1.5% 2%;
}

.box2 {
	margin: 10px 0 15px 0;
	padding: 1% 1.5%;
}

.box2 p {
	line-height: 2.6rem;
}

.box_contact01 {
	margin: 15px 0;
	padding: 20px;
	background-color: #f5f5f5;
	width: 50%;
}

.box_bk_gry {
	background-color: #f5f5f5;
}

.box_bk_red {
	background-color: #fff2f2;
}

.border_red {
	border: 3px solid #c51638;
}

.box_attention {
	border: 3px solid #cc0000;
	background-color: #fff8f8;
}

.box_ttl{
	margin-bottom: 20px;
	padding: 5px 0 7px 0;
	font-size: 2rem;
	color: #000;
	letter-spacing: 0.08em;
	border-bottom: 3px solid var(--base-color);
}


@media screen and (max-width:768px){

.box_contact01 {
	width: 100%;
}
	
.deadline_box td:nth-child(1) {
	white-space: nowrap;
}
	
	
}



/***** clearfix *****/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	/*\*/ /*/
  height: auto;
  overflow: hidden;
  /**/
}
/*.pc {
	display: block;
}*/
@media screen and (max-width:768px) {
	.pc {
		display: none;
	}
}
.sp {
	display: none;
}
@media screen and (max-width:768px) {
	.sp {
		display: block;
	}
}
/***** margin *****/
.mt3 {
	margin-top: 3px;
}
.mt5 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt25 {
	margin-top: 25px;
}
.mt30 {
	margin-top: 30px;
}
.mt35 {
	margin-top: 35px;
}
.mt40 {
	margin-top: 40px;
}
.mb3 {
	margin-top: 3px;
}
.mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb25 {
	margin-bottom: 25px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb35 {
	margin-bottom: 35px;
}
.mb40 {
	margin-bottom: 40px;
}
.blc_mt {
	margin-top: 20px;
}
.blc_mb {
	margin-bottom: 20px;
}
/***** リスト *****/
.list {
	margin: 20px 0;
}
h3 + .list,
h4 + .list,
h5 + .list,
h6 + .list {
	margin-top: 0;
}
.box .list:first-child, .box .list:last-child {
	margin-top: 0;
	margin-bottom: 0;
}
.list li {
	margin-bottom: 10px;
}
.list li:last-child {
	margin-bottom: 0;
}
.disc {
	margin-left: 20px;
	list-style-type: disc;
}
.square {
	margin-left: 1em;
	text-indent: -1em;
	display: inline-block;
}
.deci {
	margin-left: 1.5em;
	list-style-type: decimal;
}

.deci li::marker {
	color: #a5213a;
	font-weight: 700;
	font-size: 2.2rem;
}


.li_mb5 li {
	margin-bottom: 5px;
}
.li_mb5 li:last-child {
	margin-bottom: 0;
}
.li_mb10 li {
	margin-bottom: 10px;
}
.li_mb10 li:last-child {
	margin-bottom: 0;
}
.li_mb15 li {
	margin-bottom: 15px;
}
.li_mb15 li:last-child {
	margin-bottom: 0;
}
.li_mb20 li {
	margin-bottom: 20px;
}
.li_mb20 li:last-child {
	margin-bottom: 0;
}

.link_list li {
	padding-left: 27px;
	position: relative;
}
.link_list li::before {
	position: absolute;
	top: 0.3em;
	left: 0;
	right: auto;
	margin: auto;
	content: "";
	box-sizing: border-box;
	width: 16px;
	height: 16px;
	border: #000 1px solid;
	border-radius: 50%;
}
.link_list li::after {
	position: absolute;
	top: 0.6em;
	margin: auto;
	content: "";
	right: auto;
	left: 4px;
	width: 4px;
	height: 4px;
	border-top: #000 1px solid;
	border-right: #000 1px solid;
	transform: rotate(45deg);
}
/***** 文字サイズ *****/
.ft_s {
	font-size: 1.6rem;
}
.ft_l {
	font-size: 2rem;
}
.ft_ll {
	font-size: 2.4rem;
}
/***** フォント太さ *****/
.bold {
	font-weight: 700;
}
.normal {
	font-weight: 400;
}
/***** ※ *****/
.note {
	margin-left: 1em;
	text-indent: -1em;
}
.note::before {
	content: "※";
}
.note dt {
	width: 2.5em;
	float: left;
	clear: left;
}
.note dd {
	padding-left: 2.5em;
}
/***** 位置 *****/
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.top {
	vertical-align: top;
}
/***** 色 *****/
.red {
	color: #cc0000;
}
.blue {
	color: #0580c4;
}
.black {
	color: #000;
}
/***** 取り消し *****/
.cancel {
	text-decoration: line-through;
}
/***** 矢印 *****/
.arr {
	width: 7px;
	height: 7px;
	margin-right: 10px;
	border-top: 1px solid;
	border-right: 1px solid;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	display: inline-block;
	vertical-align: middle;
}
/***** アイコン *****/
.icon {
	margin-right: 5px;
	padding-right: 22px;
}
@media screen and (max-width:768px) {
	.icon {
		padding-right: 20px;
	}
}
.win_icon {
	padding-right: 18px;
	background: url(../images/common/win_icon.svg) 100% 50% no-repeat;
	background-size: 13px 11px;
}
@media screen and (max-width:768px) {
	.win_icon {
		background: url(../images/common/win_icon.svg) 100% 50% no-repeat;
		background-size: 13px;
	}
}
.pdf_icon {
	padding-right: 18px;
	background: url(../images/common/pdf_icon.svg) 100% 50% no-repeat;
	background-size: 15px 15px;
}
@media screen and (max-width:768px) {
	.pdf_icon {
		background: url(../images/common/pdf_icon.svg) 100% 50% no-repeat;
		background-size: 13px;
	}
}
.xls_icon {
	padding-right: 18px;
	background: url(../images/common/xls_icon.svg) 100% 50% no-repeat;
	background-size: 15px 15px;
}
@media screen and (max-width:768px) {
	.xls_icon {
		background: url(../images/common/xls_icon.svg) 100% 50% no-repeat;
		background-size: 13px;
	}
}
.doc_icon {
	padding-right: 18px;
	background: url(../images/common/doc_icon.svg) 100% 50% no-repeat;
	background-size: 15px 15px;
}
@media screen and (max-width:768px) {
	.doc_icon {
		background: url(../images/common/doc_icon.svg) 100% 50% no-repeat;
		background-size: 13px;
	}
}
.ppt_icon {
	padding-right: 18px;
	background: url(../images/common/ppt_icon.svg) 100% 50% no-repeat;
	background-size: 15px 15px;
}
@media screen and (max-width:768px) {
	.ppt_icon {
		background: url(../images/common/ppt_icon.svg) 100% 50% no-repeat;
		background-size: 13px;
	}
}

/***** 色 *****/ 
:root {
  --base-color: #002360;
  --point-color: #00a0e9;
  --btn-color: #3bace0;
}
/***** ボタン *****/ 
:root {
	--btn-pad: 20px 0;
}

/***** ボタン *****/
.btn {
	margin-top: 20px;
	margin-bottom: 20px;
}

/*.btn:first-child,
.inner_item .btn:first-child {
	margin-top: 0;	
}

.btn:last-child,
.inner_item .btn:last-child {
	margin-bottom: 0;	
}*/

.btn .no_link {
	width: 100%;
	padding: 25px 0;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	letter-spacing: normal;
	color: #999;
	background-color: #f3f3f3;
	border: #ccc 3px solid;
	border-radius: 5px;
	display: block;
}

.btn a {
	width: 100%;
	padding: 20px 0;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	letter-spacing: normal;
	color: #fff;
	background-color: var(--btn-color);
	border-radius: 5px;
	display: block;
	transition: all 0.4s;	
}

.btn a:hover {
	color: #fff;
	display: block;
	transition: all 0.4s;	
	opacity: 0.6;
}

.btn2 {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.btn2 li {
	width: 49%;
	margin-bottom: 2%;
	display: flex;
	justify-content: center;
}

.btn2 li:nth-child(odd) {
	margin-right: 2%;
}

.btn_s {
	width: 50%;
	margin-right: auto;
	margin-left: auto;
}

.btn_ss {
	width: 30%;
	margin-right: auto;
	margin-left: auto;
}

.btn_m {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
}

.btn_l {
	width: 85%;
	margin-right: auto;
	margin-left: auto;
}

@media screen and (max-width:768px) {
	.btn .no_link {
		padding: 10px 0;
	}
	
	.btn a {
		padding: 10px 0;
	}
	
	.btn2 {
		display: block;
	}	
	
	.btn2 li {
		width: 99%;
		display: block;
	}
		
	.btn2 li:nth-child(odd) {
		margin-right: 0;
		margin-bottom: 2%;
	}

    .btn_ss {
        width: 100%;
    }
	
	.btn_s {
		width: 100%;
	}
	
	.btn_m {
		width: 100%;
	}
	
	.btn_l {
		width: 100%;
	}
}

/*画像　枠線*/
.img_border {
	border: 1px solid #ccc;
}
	

main {
	display: block;
}

footer {
	width: 100%;
	background: var(--base-color);
	padding: 1.5% 0 1% 0;
}

footer .footer__inner {
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 5%;
}

footer .footer__inner div {
	align-items: stretch;
}

footer .footer__inner p {
	display: table;
	color: #fff;
}

footer .footer__inner p span:first-child{
	padding: 20px 30px;
	border: 1px solid #fff;
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	font-size: 1.6rem;
	letter-spacing: 0.08rem;
	vertical-align: middle;
	display: table-cell;
}

footer .footer__inner p span:last-child{
	font-size: 1.4rem;
	padding: 0 20px 0 20px;
	display: table-cell;
	vertical-align: middle;
}

footer .footer__inner a{
	color: #fff;
	text-decoration: none;
}

footer .copyright {
	font-size: 1.3rem;
	color: #fff;
	text-align: center;
	margin-top: 2%;
	padding-top: 1%;
	border-top: 1px solid #fff;
}


@media screen and (max-width:1100px) {
footer .footer__inner {
	gap: 1%;
}
	
footer .footer__inner p span:first-child{
	padding: 10px 15px;
}	
	
}

@media screen and (max-width:1000px) {
footer .footer__inner{
	width: 90%;
	padding: 4% 0 3% 0;
	display: block;
}

footer .footer__inner div {
	display: flex;
}
footer .footer__inner div:first-child{
	margin-bottom: 4%;
}

footer .footer__inner p {
	display: block;
	width: 100%;
}

footer .footer__inner p span:first-child{
	font-size: 1.4rem;
	padding: 10px 20px;
	margin: 0 0 10px 0;
	display: inherit;
	width: 40%;
	text-align: center;
}

footer .footer__inner p span:last-child{
	font-size: 1.3rem;
	line-height: 1.8rem;
	display: inherit;
	padding: 0;
}
	
footer .copyright {
    font-size: 1.3rem;
	margin-top: 3%;
	padding: 2% 0;
}

}

/***** header *****/

header {
	background: #fff;
	padding: 1.4% 0 0.8% 0;
	margin: 0 auto;
}

header .header__inner {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	align-items: center;
}

header .header_logo{
	width: 90%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
}

header .header_logo h1{
	padding-left: 11%;
}

header .header_logo h1 img{
	height: 64px;
	margin: 4px 0 0 0;
}

header .header__inner .lang_btn {
	width: 12.5%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-top: 2%;
	font-family: 'Noto Serif JP', serif;
}

header .header__inner .lang_btn li:first-child {
	margin-right: 4%;
}

header .header__inner .lang_btn li a {
	padding: 4px 10px 6px 10px;
	border-radius: 4px;
	color: var(--base-color);
	font-weight: 600;
	background: #DDEBF8;
	text-decoration: none;
	text-align: center;
}

header .header__inner .lang_btn li.focus a {
	padding: 4px 7px 6px 7px;
	background: #a1dcff;
}

#lang_btn_sp {
	display: none;
}

#sp-eng-button {
	display: none;
}

@media screen and (max-width:1200px) {

header .header_logo h1 img{
	height: 56px;
}
}


@media screen and (max-width:1000px) {

#nav li.menu-eng-button {
	display: none;
}
	
#sp-eng-button {
	display: block;
	width: 100%;
	padding: 6px 10px 17px 10px;
}
	
#sp-eng-button a {
	display: block;
	text-align: center;
	margin: 0 auto;
	padding: 6px 20px 9px 20px;
	background: var(--point-color);
	color: #fff;
	letter-spacing: 0.08em;
	text-decoration: none;
	font-size: 1.7rem;
	font-weight: 600;
}
	
#sp-eng-button a .dli-caret-right {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0.320em 0.45000em;
  border-left-color: currentColor;
  border-right: 0;
}

header .header__inner .lang_btn {
	display: none;
}
	
}

/***** nav *****/
#nav {
	margin: 0 auto;
	background: #fff;
	font-family: 'Noto Serif JP', serif;
}

#nav .nav {
	max-width: 1200px;
	display: flex;
	justify-content: space-around;
	margin: 0 auto;
}

#nav li {
	display: block;
	margin: 0 auto;
	letter-spacing: 0.06em;
	line-height: 1em;
}

#nav li a {
	padding: 20px 10px 29px 10px;
	text-align: center;
	font-size: 1.7rem;
	font-weight: 700;
	text-decoration: none;
	display: block;
	color: #0C2141;
	position: relative;
}

#nav li.no_link {
	padding: 20px 21.4px 29px 21.4px;
	text-align: center;
	font-size: 1.7rem;
	font-weight: 700;
	text-decoration: none;
	display: block;
	color: #0C2141;
	position: relative;
	opacity: 0.5;
}

#nav li span {
	padding: 18px;
	font-size: 1.5rem;
	font-weight: 600;
	text-decoration: none;
	display: block;
	color: #0C2141;
	background: #0C2141;
	position: relative;
}

#nav li a:hover {
	background: rgb(255 255 255 / 28%) !important;
}

#nav .focus {
	display: block;
}

#nav .focus > a {
	color: #00a0e9;
    background: rgb(255 255 255 / 28%);
}

#nav .menu-item-has-children > a {
	display: block;
}

#nav li.no_link {
	display: block;
}

#nav .menu-item-has-children > a:after {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
#nav .menu-item-has-children > a.open:before {
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}
#nav .menu-item-has-children > a.open:after {
	background: transparent;
}
#nav .menu-item-has-children .sub-menu {
  visibility: hidden;
  opacity: 0;
  background: #0C2141;
}

/* hoverしたら表示する */
#nav li.current-menu-item:hover > .sub-menu {
  visibility: visible;
  opacity: 1;
}

@media only screen and (max-width : 1000px) {
header {
	padding: 25px 10px;
}

#nav .nav {
width: 100%;
display: block;
}

#nav {
    width: 100%;
    height: 100%;
    overflow: auto;
    padding: 15px 0 60px 0;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 100;
    transform: translate(100%);
    transition: all .5s;
	background: #fff;
}
	
#nav li {
	width: 100%;
	display: block;
	margin: 0 0 0 0;
	border-radius: 0;
}

#nav li a {
	padding: 15px;
	font-size: 1.6rem;
	text-decoration: none;
	display: block;
	position: relative;
}

#nav li.no_link {
	padding: 15px;
	font-size: 1.6rem;
	text-decoration: none;
	display: block;
	position: relative;
}

#nav li span {
	padding: 15px;
	font-size: 1.6rem;
	font-family: "Hind Madurai", 'Noto Sans';
	font-weight: 500;
	text-decoration: none;
	display: block;
	position: relative;
}

#nav .focus {
	display: block;
	background: rgb(213 191 156 / 29%);
	border-radius: 0;
}	
	
	#menu_btn {
		top: 12px;
		right: 15px;
		transition: .3s;
		cursor: pointer;
		position: absolute;
		z-index: 99999;
		width: 30px;
		height: 30px;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 5px;
		background: #ffffff;
	}
	.menu-trigger {
		width: 18px;
		height: 18px;
		position: relative;
	}
	.menu-trigger span {
		display: inline-block;
		box-sizing: border-box;
		position: absolute;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: var(--point-color);
		transition: all .2s;
	}
	.menu-trigger span:nth-of-type(1) {
		top: 0;
	}
	.menu-trigger span:nth-of-type(2) {
		top: 8px;
	}
	.menu-trigger span:nth-of-type(3) {
		bottom: 0;
	}
	#menu_btn.active .menu-trigger span:nth-of-type(1) {
		transform: translateY(8px) rotate(-45deg);
	}
	#menu_btn.active .menu-trigger span:nth-of-type(2) {
		opacity: 0;
	}
	#menu_btn.active .menu-trigger span:nth-of-type(3) {
		transform: translateY(-8px) rotate(45deg);
	}
	#nav.open {
		transform: translateZ(0);
	}
	#nav li {
		position: relative;
	}
	#nav li a {
		position: relative;
		padding: 18px 10px 16px 10px;
		text-align: left;
		line-height: 1;
	}
	#nav li.no_link {
		position: relative;
		padding: 18px 10px 16px 10px;
		text-align: left;
		line-height: 1;
	}
    #nav .menu-item-has-children .sub-menu {
        visibility: visible;
        opacity: 1;
        background: #e6f7ff;
    }
	#nav .menu-item-has-children > a.open:first-of-type {
		color: #fff7a4;
	}
	#nav .menu-item-has-children {
		border-top: #90c1d6 1px solid;
	}
	#nav .menu-item-has-children .sub-menu li {
		border-bottom: #90c1d6 1px solid;
	}
	#nav .menu-item-has-children .sub-menu li:last-child {
		border-bottom: none;
	}
	#nav .menu-item-has-children .sub-menu li a {
		padding: 15px 10px 15px 30px;
	}
}

#nav li .down-allow {
    position: absolute;
    bottom: 14px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 10px;
}

@media screen and (min-width: 1001px) and (max-width: 1200px) {
	#nav li .down-allow {
		position: absolute;
		bottom: 7px;
		left: 0;
		right: 0;
		margin: 0 auto;
		width: 10px;
	}
}

@media screen and (max-width: 1000px) {
	#nav li .down-allow {
		position: absolute;
		bottom: 0;
		top: 22px;
		left: inherit;
		right: 10px;
		margin: 0 auto;
		width: 10px;
	}
}

@media print, screen and (min-width : 1000px) {
	#menu_btn, .overlay {
		display: none;
	}
	#nav li {
		position: relative;
	}
	#nav li a {
		transition: .4s;
		position: relative;
	}
	#nav li a:hover {
		background-color: rgba(255, 255, 255, 0.3);
	}
	
	#nav .menu-item-has-children > a {
		cursor: pointer;
		transition: 0.2s;
	}
	
	#nav .menu-item-has-children > a:hover {
		transition: 0.2s;
		opacity: 0.5;
	}
	
	#nav .current-menu-item li a {
		color: #fff;
	}
	#nav li ul.sub-menu {
		padding: 6px;
		position: absolute;
		width: 190px;
		left: 0;
		right: 0;
		z-index: 999;
		visibility: visible;
		opacity: 1;
		margin: 0 auto;
	}
	#nav li:last-child ul.sub-menu {
		left: inherit;
		right: 0;
	}
	#nav li ul.sub-menu li {
		width: 100%;
		border-bottom: #636e8b 1px solid;
	}
	#nav li ul.sub-menu li:last-child {
		border: none;
	}
	#nav li ul.sub-menu li a {
		padding: 12px;
		text-align: left;
		line-height: 1.3;
		font-size: 1.5rem;
	}
		
}

@media print{
	footer{
		margin-top: 4%;
	}
}

@media screen and (max-width : 1000px) {

header .header__inner {
	width: 93%;
	display: block;
}

header .header_logo {
	width: 90%;
	margin: 0 auto;
	display: block;
}

header .header_logo h1 {
	/*margin: 0 auto;*/
	padding-left: 0;
	width: 92%;
}

header .header_logo h1 a {
	padding: 0;
}
	
header .header_logo h1 img{
	width: 100%;
	height: 48px;
}

}

@media only screen and (max-width : 768px) {
header {
	padding: 12px 10px;
}
	
header .header_logo h1 img{
	width: 100%;
	height: 32px;
}

}



.spttl {
	display: none;
}

@media screen and (max-width: 1000px) {

.spttl {
	display: block;
	margin: 0 auto 2% auto;
}
	
.spttl img {
	width: 100%;
	height: 23px;
}
}



/* ページトップ */
/*********************/
#pagetop {
	position: fixed;
	bottom: -110px;
	right: 20px;
	z-index: 999;
    transition: 0.5s;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
#pagetop:hover {
    opacity: 0.7;
}

@media screen and (max-width:1000px) {
#pagetop {
	position: fixed;
	bottom: -110px;
	right: 10px;
	z-index: 999;
    transition: 0.5s;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
#pagetop img {
    width: 45px;
}
}


.valign-m{
  vertical-align: middle;
}